html { overflow-y: scroll !important;}::-webkit-scrollbar {display: none;}
.itopplus-background {
background-image:none; 
background-color:none; 

}
body, html {

    font-weight: 300;

    color: #676767;

}

a {

    color: #676767;

}

a:hover {

    color: #6e4929;

}

b, strong {

    font-weight: 600;

}

.itopplus-footer {

    font-size: 13px;

}

.itopplus-footer a {

    color: #fff;

}

.itopplus-footer a:hover {

    color: #e4c38c;

}

.col-md-2.col-md-offset-10.col-sm-6.col-sm-offset-6.col-xs-12.padding.zIndex-pos5search {

    z-index: 101;

}

.col-md-12.col-md-offset-0.col-sm-12.col-sm-offset-0.col-xs-12.col-xs-offset-0.padding.zIndex-menu {

    z-index: 101;

}









.navbar-default {

    width: 100%!important;

    padding: 0 0!important;

}

.itopplus-sticky-nav-bar-inside div {

    float: none!important;

    text-align: center;

    background-color: white;

}

#itopplus-nav-bar-sticky .itopplus-sidebar-menu-parent {

    border-bottom: 0px solid rgba(57,60,66,0.8) !important;

}

#itopplus-nav-bar-sticky {

    padding: 1% 0 !important;

}

#itopplus-sticky-nav-bar {

    box-shadow: 0 0 5px rgba(0,0,0,20%);

}







/*เมนูหลักทั้งหมด*/

.navbar-default .navbar-nav>li>a {

    color: #444444;

    font-size: 16px;

    font-weight:400;

}

.dropdown-menu>li>a {

    color: #444444;

    font-size: 16px;

    font-weight:400;

}

.navbar-default .navbar-collapse,.navbar-default .navbar-form,.navbar-default .navbar-toggle {

    border-color: transparent;

}

.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover {

    color: #fff;

    background-color: #6d4828;

}

.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {

    background-color: #6d4828;

}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default 

.navbar-nav>li>a:hover {

    color: #fff!important;

    background-color: #6d4828!important;

  border-radius: 20px;

}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

    color: #fff!important;

    background-color: #6d4828;

    border-radius: 20px;

}

.navbar-default .navbar-nav .open .dropdown-menu .menu-item a:hover {

    background: #6d4828;

}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {

    background-image: none;

    background-color: #6d4828!important;

    color: #fff!important;

}



@media (max-width:768px) {

.navbar-default {

    background: #6d4828

}

.nav .open>a,.nav .open>a:focus,.nav .open>a:hover {

    background-color: #6d4828!important;

    color: #fff!important

}

.itopplus-sidebar-menu-single a:link {

    color: #fff !important;

}

.itopplus-sidebar-menu-single a:active {

    background-color: transparent;

    color: #fff!important;

}

.itopplus-sidebar-menu-single {

    border-bottom: transparent;

}

.itopplus-sidebar-menu-parent a {

    color: #fff !important;

}

.itopplus-sidebar-menu-parent a:active {

    background-color: transparent;

    color: #fff!important;

}

.itopplus-slide {

    padding-top: 48px;

}

}



@media only screen and (min-width: 769px){

.navbar-default.navbar-fixed .nav {

    display:none

}

.navbar-default {

    background: #6d4828 !important;

}

.itopplus-sidebar-menu-single a:active {

    background-color: transparent;

    color: #fff!important;

}

.itopplus-sidebar-menu-single {

    border-bottom: transparent;

}

.itopplus-sidebar-menu-parent a:active {

    background-color: transparent;

    color: #fff!important;

}

.text-bar {

    color: #fff!important;

}

.container.itopplus-search {

    display: none !important;

}

.itopplus-slide {

    padding-top: 48px;

}

}



@media only screen and (min-width: 992px){

.navbar-default {

    background: transparent!important;

}

.navbar-default.navbar-fixed .nav {

    display:block

}

}



/*เมนูกึ่งกลาง*/

/* Medium Devices, Desktops */

@media only screen and (min-width : 1024px) {

h1,.h1 { font-size: 2.250em;}

h2,.h2 { font-size: 1.875em;}

h3,.h3 { font-size: 1.500em;}

h4,.h4 { font-size: 1.125em;}

h5,.h5 { font-size: 0.875em;}

h6,.h6 { font-size: 0.750em;}

p { margin: 0 0 10px;}

.navbar .nav,

.navbar .nav > li {

    float:none;

    display:inline-block;

    *display:inline; /* ie7 fix */

    *zoom:1; /* hasLayout ie7 trigger */

    vertical-align: top;

}

#main-navbar-collapse{

  text-align:center ;

}

.navbar-nav>li>a {

    padding-top: 5px!important;

    padding-bottom: 5px!important;

}

.itopplus-menu {

    padding-top: 13px;

    padding-bottom: 13px;

}

.itopplus-slide {

    padding-top: 0px;

}

  .navbar-default {

    background: transparent!important;

}

.navbar-default.navbar-fixed .nav {

    display:block

}

.container.itopplus-search {

    display: inherit !important;

}

}



/* Large Devices, Wide Screens */

@media only screen and (min-width : 1366px) {

h1,.h1 { font-size: 2.250em;}

h2,.h2 { font-size: 1.875em;}

h3,.h3 { font-size: 1.500em;}

h4,.h4 { font-size: 1.125em;}

h5,.h5 { font-size: 0.875em;}

h6,.h6 { font-size: 0.750em;}

p { margin: 0 0 10px;}

.navbar .nav,

.navbar .nav > li {

    float:none;

    display:inline-block;

    *display:inline; /* ie7 fix */

    *zoom:1; /* hasLayout ie7 trigger */

    vertical-align: top;

}

#main-navbar-collapse{

  text-align:center ;

}

}





/**/

.icon-header {

    text-align: center;

    padding: 3% 0 0;

}

/*form follow*/

.no-js #Component618609f91e338600143fa9ba .form-horizontal .form-group-sm .form-control, .no-js #Component618609f91e338600143fa9ba .input-sm  {

    height: 40px;

    padding: 5px 10px;

    font-size: 13px;

    line-height: 1.5;

    border-radius: 50px 0 0 50px;

}

.no-js #Component618609f91e338600143fa9ba .btn-default  {

    text-shadow: 0 0 0 #fff;

    background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);

    background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);

    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));

    background-image: linear-gradient(to bottom,#a97b50 0,#a97b50 100%);

    background-repeat: repeat-x;

    border-color: #a97b50;

    border: none;

    font-size: 13px;

    color: #fff;

    border-radius: 0 50px 50px 0;

    height: 40px;

}

.no-js #Component618609f91e338600143fa9ba .btn-default:focus, .no-js #Component618609f91e338600143fa9ba  .btn-default:hover   {

    background-color: #a97b50;

    background-position: 0 -15px;

}

.no-js #Component618609f91e338600143fa9ba .glyphicon-envelope:before {

    content: "\2709";

    display:none;

}

.itopplus-footer img {

    padding: 5px;

}





/**/

.text-home1 {

    font-family: 'Niramit', sans-serif;

    font-size: 24px;

    text-align: center;

    padding: 2.5% 0;

}

figure.effect-jazz {

    background: transparent;

}

figure.effect-jazz figcaption::after {

    border-top: 0px solid #fff;

    border-bottom: 0px solid #fff;

}

.text-menu {

    font-family: 'Niramit', sans-serif;

    color: #6d4828;

    font-size: 5rem;

    text-align: center;

    padding: 4% 0 0;

}

#slider61888f231e338600143fc743 , #slider61860bcc8a602c0013192841 , #slider618889759654ab00134326aa {

    margin-bottom: -1px;

}

.padding-bgfixed {

    padding: 20% 0;

}

.text-about {

    font-size: 17px;

    line-height: 1.7;

    padding: 7%;

}

.header-about {

    font-family: 'Niramit', sans-serif;

    font-size: 5.4rem;

   padding: 0 0 5%;

}

.header-about span {

    display: block;

    font-size: 22px;

    line-height: 1;

}

.btn-more {

    background-color: #6d4828;

    color: white;

    border: none;

    padding: 9px 15px;

    border-radius: 50px;

    display: inline-block;

    margin: 6% 0 0;

    transition: 0.5s;

}

.btn-more:hover {

    background-color: white;

    color: #6d4828;

}

.text-service {

    color: #676767;

    font-size: 16px;

    text-align: center;

    padding: 7% 0;

}

.header-service {

    color: #ba9150;

    font-size: 20px;

}

.imageWidth.imageGallery {

    transform: scale(1.0);

    transition: 0.32s;

}

.imageWidth.imageGallery:hover {

    transform: scale(1.1);

    transition: 0.32s;

}

.imgLightbox {

  position: relative!important;

  overflow: hidden!important;

  width: 100%!important;

}

.text-about1 {

    font-size: 17px;

    text-align: center;

    padding: 10% 18%;

    line-height: 1.7;

}

.header-about1 {

    font-family: 'Niramit', sans-serif;

    font-size: 5rem;

    white-space: pre-line;

    padding: 0 0 5%;

}

.icon-services {

    font-size: 16px;

    text-align: center;

    white-space: pre-line;

    padding: 4% 1% 1% !important;

    transition: 0.5s;

}

.icon-services:hover {

    transform: scale(1.1);

}

.icon-services img {

    width: 55% !important;

    display: block;

    margin: 0 auto 5%;

}





/*about*/

.text-menu1 {

    font-family: 'Niramit', sans-serif;

    font-size: 4rem;

    text-align: center;

    padding: 2% 0;

}

.text-about2 {

    font-size: 17px;

    font-weight: 300;

    line-height: 1.7;

    padding: 5% 0 5% 5%;

}

#slider618668a91e338600143fb2e6 {

    padding: 13% 0 0;

}

.text-about3 {

    font-size: 17px;

    line-height: 1.7;

    padding: 3% 3%;

}

.text-about4 {

    font-size: 17px;

    line-height: 1.7;

    text-align: center;

    padding: 3% 0 0;

}







/*services*/

.text-services1 {

    font-size: 16px;

    line-height: 1.5;

    padding: 3%;

}

.header-services1 {

    font-size: 28px;

    font-weight: 500;

}

.icon-services1 {

    text-align: left;

    list-style: none;

    padding: 0%;

    margin: 0 auto;

}

.icon-services1  li {

    display: flex;

}

.icon-services1  li::before {

    content: '»';

    padding-left: 1%;

    padding-right: 1%;

    color: #fff;

    font-size: 16px;

    font-weight: 500;

}

.header-services2 {

    font-size: 22px;

    text-align: center;

    font-weight: 600;

    text-decoration: underline;

    font-style: italic;

}







/**/

.Contentmanager .site .col-section .item.-micro a .post {

    display: none;

}

.Textmanager.font-inherit {

    font-size: 16px;

    text-align: left;

    line-height: 1.5;

}

.Textmanager.font-inherit strong {

    font-weight: 500;

}

.nav-template7 li {

    padding: 5px 0;

    margin: 0;

    border-bottom: 1px solid #e2e2e2;

    border-top: 0px solid #f6f6f6;

}

.nav-template7 li:hover {

    background-color: #6d4828;

}

.nav-template7 li a {

    color: #fff;

    display: inline-block;

    font-size: 16px!important;

}

.nav-template7 li:hover a {

    color: #fff;

}

.nav-template7 li a strong {

    font-weight: 300;

}

.fa-plus:before {

    content: '»';

}

#contenttype71 {

    font-size: 16px;

    text-align: left;

}

.Contentmanager .site .col-section .item.-micro a .caption .title {

    font-size: 16px;

    color: #101010;

    font-weight: 400;

    background: transparent;

}

.Contentmanager .site .col-section .item.-micro a:hover .caption .title {

    color: #6d4828;

}

h3.managerHeader {

    color: #6d4828;

    font-size: 26px;

    text-align: center;

}

#Contentmanager .post-time {

    display: none;

}

.page-header {

    border-bottom: 0px solid #eee;

}

.social-icon {

    margin-top: -3px;

}

#Contentmanager .img-thumbnail {

    border: 0px solid #ddd;

    border-radius: 0px;

    padding: 0px;

}

.landingpagemanager li.col-md-6.col-sm-6.col-xs-12.maxHeight-TP5 {

    border: 5px solid white;

    max-height: inherit;

}

.landingpagemanager .col-md-8.col-sm-8.col-xs-12 strong {

    font-size: 18px;

    color: #6d4828;

    font-weight: 500;

}

.landingpagemanager .col-md-8.col-sm-8.col-xs-12 p {

    font-size: 16px;

   text-align: left;

}

.landingpagemanager  .img-container {

    padding-bottom: 100%;

}









/**/

.coming-soon {

    padding: 3% 0;

}







/*from Contact*/

.no-js #formdisplay619f4d95d534d0001a977971 label {

    display: none!important;

}

.no-js #formdisplay619f4d95d534d0001a977971 .col-md-6 {

    width: 100%;

    margin-left: auto;

    display: block;

    margin-right: auto;

    float: initial;

}

.no-js #formdisplay619f4d95d534d0001a977971 .form-control {

      border: none;

    border-bottom: 1px solid #ccc;

    border-radius: 0px!important;

    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);

    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);

    font-size: 14px;

    padding: 30px 0;

    font-weight: 300;

    background: transparent;

    color: #000 !important;

}

.no-js #formdisplay619f4d95d534d0001a977971 .form-control:hover {

    border-bottom: 1px solid #6d4828;

}

.no-js #formdisplay619f4d95d534d0001a977971 .form-control:focus {

    border-bottom: 1px solid #6d4828;

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);

    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, 0);

  color: #000 !important;

}

.no-js #formdisplay619f4d95d534d0001a977971 .btn {

    background-image: -webkit-linear-gradient(top,#111f39 0,#111f39 100%);

    background-image: -o-linear-gradient(top,#111f39 0,#111f39 100%);

    background: linear-gradient(to right,#6d4828 0,#6d4828 25%,#6d4828 50%,#6d4828 75%,#6d4828 100%);

    color: #fff;

    text-shadow: 0 1px 0 #6e4929;

    background-repeat: repeat-x;

    border-color: #0000;

    border-radius: 0px;

    padding: 10px 30px;

    font-size: 14px;

    border: 0px solid transparent;

}

.no-js #formdisplay619f4d95d534d0001a977971 .btn-default:active {

   background-color: #6d4828;

}

.no-js #formdisplay619f4d95d534d0001a977971 .btn-default:hover,

.no-js #formdisplay619f4d95d534d0001a977971 .btn-default:focus {

    background-position: 0 0px;

  background-color: #6d4828;

}

.no-js #formdisplay619f4d95d534d0001a977971  .col-xs-12.col-sm-5.col-md-5.padding {

    width: 100%;

}

.no-js #formdisplay619f4d95d534d0001a977971 span.label {

    font-size: 13px;

    font-weight: 300;

}

.no-js #formdisplay619f4d95d534d0001a977971 #editor1 ,.no-js #formdisplay619f4d95d534d0001a977971 #editor2 ,.no-js #formdisplay619f4d95d534d0001a977971 #editor3, .no-js #formdisplay619f4d95d534d0001a977971 #editor4 {

    display: none;

}

#capcha0 {

    margin-left: -8px;

    margin-right: -45px;

}

#capcha0 .col-md-12.col-sm-12 span {

    display: none;

}

#capcha0 .col-md-9.col-sm-12 span {

    display: contents;

}

#btnview619f4d95d534d0001a977971 {

    margin-left: 3%;

}

.CASS-D-border {

    background-image: none;

    background-color: #f9f9f9 !important;

    padding: 0 3% 24.3%;

}

.bg-contact {

    background-color: #f9f9f9;

    padding: 5% 5% 14.5%;

    font-size: 16px;

}

.padding-contact {

    padding: 3px 0;

}

#Component618755328a602c001319391f .imgLightbox {

    position: relative!important;

    overflow: hidden!important;

    width: 100%!important;

    border: 1px solid #eee;

}

.text-line {

    text-align: center;

    font-size: 14px;

    padding: 8.5% 0;

    background-color: #a97b50;

    color: white;

}







/********************/

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {

    background-color: #6d4828;

    border-color: #6d4828;

}

.pagination>li>a, .pagination>li>span {

    color: #6d4828;

}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {

    color: #6d4828;

    background-color: #f7f7f7;

}



/*search*/

#searchResultLanding .panel {

    margin: 6% 0;

}

#itp-shopcart-detail {

    padding-left: 0px !important;

}

.itopplus-search-image-flex-item {

    padding: 0px !important;

    width: 213px!important;

    min-height: 300px!important;

    max-height: 430px!important;

    background-color: #fff!important;

    box-shadow: none !important;

    border: 1px solid #eee;

}

  .itopplus-search-image-flex-item img {

    width: 100%!important;

}

    .search_titleText {

    padding: 5px 0px;

    font-size: 16px;

}

    .search_text {

    padding: 5px;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

    display: block;

}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1900px) {

  .navbar-default .navbar-nav>li>a {

    color: #444444;

    font-size: 20px;

    font-weight: 400;

    padding: 15px 25px;

}

  .dropdown-menu>li>a {

    font-size: 20px;

}

  .text-home1 {

    font-size: 32px;

}

  .text-service {

    font-size: 18px;

}

  .header-service {

    font-size: 24px;

}

  .text-about {

    font-size: 20px;

    line-height: 1.7;

    padding: 8%;

}

  .header-about {

    font-size: 7.4rem;

}

  .header-about span {

    font-size: 28px;

}

  .text-about1 {

    font-size: 20px;

}

  .header-about1 {

    font-size: 7rem;

}

  .icon-services {

    font-size: 18px;

}

  .itopplus-footer {

    font-size: 14px;

}

  .text-menu1 {

    font-size: 5rem;

}

  .text-about2 {

    font-size: 20px;

}

  .text-about3 {

    font-size: 20px;

}

  .text-about4 {

    font-size: 20px;

}

  .text-services1 {

    font-size: 20px;

}

  .header-services1 {

    font-size: 34px;

}

  .header-services2 {

    font-size: 30px;

}

  .nav-template7 li a {

    font-size: 20px!important;

}

  #contenttype71 {

    font-size: 20px;

}

  .Contentmanager .site .col-section .item.-micro a .caption .title {

    font-size: 22px;

}

  .Contentmanager .site .col-section .item.-micro a .caption .time {

    font-size: 18px;

}

  h3.managerHeader {

    font-size: 36px;

}

  .Textmanager.font-inherit {

    font-size: 20px;

}

  .landingpagemanager .col-md-8.col-sm-8.col-xs-12 strong {

    font-size: 20px;

}

  .bg-contact {

    padding: 5% 6% 14.5%;

    font-size: 18px;

}

  .bg-contact img {

    width: 80% !important;

    display: block;

    margin: 0 auto;

}

  .padding-contact {

    padding: 8px 0;

}

  .no-js #Component61869f2e1e338600143fb932 .form-control {

    font-size: 16px !important;

    padding: 35px 0;

}

  .text-line {

    font-size: 18px;

    padding: 5.7% 0;

}

  .no-js #Component61869f2e1e338600143fb932 .btn {

    font-size: 16px;

}

.itopplus-search-image-flex-item {

    width: 190px!important;

}

}



@media only screen and (max-width:1191px) {

.text-home1 {

    font-size: 20px;

}

  .text-about {

    font-size: 16px;

    padding: 0 3%;

}

  .header-about {

    font-size: 4.4rem;

}

  .header-about span {

    font-size: 18px;

}

  .btn-more {

    margin: 1% 0 0;

    font-size: 14px;

}

  .text-service {

    padding: 4% 0;

}

  .text-about1 {

    font-size: 16px;

    padding: 0% 5%;

}

  .header-about1 {

    font-size: 4.6rem;

}

  .icon-services {

    padding: 4% 0% 1% !important;

}

  .itopplus-footer {

    font-size: 12px;

}

  .text-about2 {

    font-size: 16px;

}

  #slider618668a91e338600143fb2e6 {

    padding: 59% 0 0;

}

  .text-about3 {

    font-size: 16px;

}

  .text-about4 {

    font-size: 16px;

}

  .header-services2 {

    font-size: 20px;

}

  .padding-contact {

    padding: 0px 0;

}

  .bg-contact {

    padding: 5% 5% 31%;

}

}





 @media only screen and (max-width:900px) {

.navbar-inline .text-bar {

    display: none;

}

.navbar-inline {

    padding-top:7px;

}

   .text-home1 {

    font-size: 22px;

}

   .btn-more {

    margin: 5% 0 0;

}

   .header-about1 {

    font-size: 3.6rem;

}

   .icon-services {

    padding: 4% 1% 1% !important;

    white-space: inherit;

}

   #slider618668a91e338600143fb2e6 {

    padding: 170% 0 0;

}

   .coming-soon {

    padding: 3% 0 47%;

}

.text-line {

    font-size: 12px;

}

   .bg-contact {

    padding: 5% 5% 56%;

}

  .itopplus-search-image-flex-item {

    margin: 5px 0;

    width: 227px!important;

    min-height: 240px!important;

    max-height: 425px!important;

}

  .search_titleText {

    padding: 5px 0px;

    font-size: 14px;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

    display: block;

 }

}







@media only screen and (max-width:480px) {

#imagesControl618608509654ab0013430ac6 , #imagesControl618890a79654ab00134327ea {

    padding: 0 !important;

}

  .text-home1 {

    font-size: 20px;

}

  .text-about {

    padding: 3%;

}

  #slider618668a91e338600143fb2e6 {

    padding: 0% 0 0;

    margin-bottom: -8%;

}

  .icon-services {

    padding: 4% 1% 5% !important;

}

  .header-services2 {

    font-size: 22px;

}

  .coming-soon {

    padding: 3% 0 100%;

}

  .col-md-12.padding.zIndex-pos3 {

    z-index: 98;

}

  .Contentmanager .site .col-section .item.-micro a .caption {

    padding-left: 0;

    padding: 5% 0 0;

}

  .bg-contact {

    padding: 5% 5% 5%;

}

  .padding-contact {

    padding: 10px 0;

}

  .text-line {

    font-size: 16px;

    padding: 5% 0;

}

.itopplus-search-image-flex-item {

    width: 100%!important;

    min-height: 210px!important;

    max-height: inherit!important;

    margin: 5px 0 !important;

}

  .itopplus-search-image-flex-item img {

    width: 100%!important;

}

  .search_titleText {

    padding: 5px 0px;

    font-size: 14px;

}

  .search_text {

    padding: 5px;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

    display: block;

 }

}





.text-name {

    font-size: 17px;

    text-align: center;

    padding: 2% 0 5%;

}

#Component61b807176e78400013cbc8b5 img {

    width: 90% !important;

    margin: 0 auto;

    display: block;

    transform: scale(1.0);

}

/**/

.name-article {

    font-size: 17px;

    text-align: center;

    padding: 7% 2%;

}

.btn-more1 {

    background-color: #6d4828;

    color: white;

    border: none;

    font-size: 16px;

    padding: 9px 25px;

    border-radius: 50px;

    transition: 0.5s;

    margin: 0 auto 5%;

    text-align: center;

    display: block;

}

.btn-more1:hover {

    background-color: #a97b50;

    color: white;

}






